#include once "window9.bi"

Function LenItemTextComboBox(ByVal gadget As Long, ByVal item As Long) As Integer Export
	Return SendMessage(GadgetID(gadget), CB_GETLBTEXTLEN ,CInt(item) ,0)
End Function
